{% extends "base2.html" %}

{% load static %}

{% block title %} Conference {% endblock %}


{% block content %}

<div style="position: fixed;top: 4rem;" class="notification is-success mx-6 is-justify-content-centered" >
                    <button class="delete" onclick="delNotif()"></button>
                         lien envoyé à Papa Abdou Mbodji , 
                    </div>

<script type="text/javascript">
    function delNotif(){
        tabcontent = document.getElementsByClassName("notification");
  
        for (i = 0; i < tabcontent.length; i++) {
            tabcontent[i].style.display = "none";
            
        }
    }

</script>

<div id="meet" ></div>
<script src='https://meet.jit.si/external_api.js'></script>
<script>

    function init(nom) {
        const domain = 'meet.jit.si';
        const options = {
            roomName: nom,
            width: window.screen.width,
            height: 600,
            parentNode: document.querySelector('#meet'),
            lang: 'fr',
            userInfo: {
                email: '',
                displayName: ''
            }
        };
        const api = new JitsiMeetExternalAPI(domain, options);
    }

    init("{{name}}")

    


</script>
{% endblock content %}